html, body { 
  color: #000;
  background-color: #EEE; 
}

#validators, #content {
  border-color: #000;
  color: #000;
  background-color: #FFF; 
}

ul.nav {
  color: #FFF;
  background-color: #000; 
}

ul.nav li {
  border-color: #000;
}

ul.nav li a, *.nav a, #validators a { 
  color: #000; 
  background-color: #FFF;
  border-color: #EEE;
}

ul.nav li a:hover, *.nav a:hover {
  color: #FFF;
  background-color: #222;
  border-color: #FE3;
}

ul.nav li a.disabled, ul.nav li a.disabled:hover {
  color: #000;
  background-color: #EEE;
}

ul.nav li a.selected {
  color: #000;
  background-color: #FE3;
}  
